.Box71{
margin-top:0px;
margin-bottom:30px;
width: 700px;
float: left;
clear: both;
display:inline;
}
.ClassK1{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box72{
margin-top:0px;
margin-bottom:30px;
width: 700px;
float: left;
clear: both;
display:inline;
}
.ClassK2{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box303{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK3{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box314{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK4{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box75{
margin-top:0px;
margin-bottom:30px;
width: 700px;
float: left;
clear: both;
display:inline;
}
.ClassK5{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box306{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK6{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box317{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK7{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box88{
margin-top:0px;
margin-bottom:30px;
width: 700px;
clear: both;
display:flex;
justify-content:center;
}
.ClassK8{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box79{
margin-top:0px;
margin-bottom:30px;
width: 700px;
float: left;
clear: both;
display:inline;
}
.ClassK9{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box3010{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK10{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box3111{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK11{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box3113{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK13{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box1114{
margin-top:0px;
margin-bottom:30px;
width: 700px;
clear: both;
display:flex;
justify-content:center;
}
.ClassK14{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box1015{
margin-top:0px;
margin-bottom:30px;
width: 700px;
float: left;
clear: both;
display:inline;
}
.ClassK15{
margin-top:0px !important;
margin-bottom:30px !important;
}
.page_15_1{
width: 99%;
 border-top-color: #9fa0a0;
 border-top-width: 1px;
 border-top-style: dotted;
}
.Box1116{
margin-top:0px;
margin-bottom:30px;
width: 700px;
clear: both;
display:flex;
justify-content:center;
}
.ClassK16{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box1017{
margin-top:0px;
margin-bottom:30px;
width: 700px;
float: left;
clear: both;
display:inline;
}
.ClassK17{
margin-top:0px !important;
margin-bottom:30px !important;
}
.page_17_1{
width: 99%;
 border-top-color: #9fa0a0;
 border-top-width: 1px;
 border-top-style: dotted;
}
.Box1118{
margin-top:0px;
margin-bottom:30px;
width: 700px;
clear: both;
display:flex;
justify-content:center;
}
.ClassK18{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box1019{
margin-top:0px;
margin-bottom:30px;
width: 700px;
float: left;
clear: both;
display:inline;
}
.ClassK19{
margin-top:0px !important;
margin-bottom:30px !important;
}
.page_19_1{
width: 99%;
 border-top-color: #9fa0a0;
 border-top-width: 1px;
 border-top-style: dotted;
}
.Box1120{
margin-top:0px;
margin-bottom:30px;
width: 700px;
clear: both;
display:flex;
justify-content:center;
}
.ClassK20{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box1021{
margin-top:0px;
margin-bottom:30px;
width: 700px;
float: left;
clear: both;
display:inline;
}
.ClassK21{
margin-top:0px !important;
margin-bottom:30px !important;
}
.page_21_1{
width: 99%;
 border-top-color: #9fa0a0;
 border-top-width: 1px;
 border-top-style: dotted;
}
.Box1122{
margin-top:0px;
margin-bottom:30px;
width: 700px;
clear: both;
display:flex;
justify-content:center;
}
.ClassK22{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box1023{
margin-top:0px;
margin-bottom:30px;
width: 700px;
float: left;
clear: both;
display:inline;
}
.ClassK23{
margin-top:0px !important;
margin-bottom:30px !important;
}
.page_23_1{
width: 99%;
 border-top-color: #9fa0a0;
 border-top-width: 1px;
 border-top-style: dotted;
}
.Box1124{
margin-top:0px;
margin-bottom:30px;
width: 700px;
clear: both;
display:flex;
justify-content:center;
}
.ClassK24{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box1025{
margin-top:0px;
margin-bottom:30px;
width: 700px;
float: left;
clear: both;
display:inline;
}
.ClassK25{
margin-top:0px !important;
margin-bottom:30px !important;
}
.page_25_1{
width: 99%;
 border-top-color: #9fa0a0;
 border-top-width: 1px;
 border-top-style: dotted;
}
.Box1126{
margin-top:0px;
margin-bottom:30px;
width: 700px;
clear: both;
display:flex;
justify-content:center;
}
.ClassK26{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box3127{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK27{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box2128{
margin-top:0px;
margin-bottom:30px;
width:700px;
padding:15px;
box-sizing:border-box;
border:1px solid #cccccc;
float: left;
clear: both;
}
.Box2128{
background-color:#ffffff;
}
.page_28_1{
color:#ff0000;
}
.Box2129{
margin-top:0px;
margin-bottom:30px;
width:700px;
padding:15px;
box-sizing:border-box;
border:1px solid #cccccc;
float: left;
clear: both;
}
.Box2129{
background-color:#ffffff;
}
.Box2130{
margin-top:0px;
margin-bottom:30px;
width:700px;
padding:15px;
box-sizing:border-box;
border:1px solid #cccccc;
float: left;
clear: both;
}
.Box2130{
background-color:#ffffff;
}
.Box3131{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK31{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box4132{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
}
.ClassK32{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box1033{
margin-top:0px;
margin-bottom:30px;
width: 700px;
float: left;
clear: both;
display:inline;
}
.ClassK33{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box1034{
margin-top:0px;
margin-bottom:30px;
width: 700px;
float: left;
clear: both;
display:inline;
}
.ClassK34{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box4235{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
}
.ClassK35{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box3136{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK36{
margin-top:0px !important;
margin-bottom:30px !important;
}
.ClassTB37{
width: 100%;
float: left;
border-collapse:collapse;
margin-top:0px;
margin-bottom:30px;
}
.ClassTB37 td{
border:1px solid #cccccc;
background-clip: padding-box;
padding:7px;
}
.ClassTB37 th{
border:1px solid #cccccc;
background-clip: padding-box;
padding:7px;
}
.ClassTB37_TD1{
font-size:1.4rem;
text-align: left;
vertical-align:middle;
}
.ClassTB37_TD1 img{
text-align: left;
vertical-align:middle;
}
.ClassTB37_TD2{
font-size:1.4rem;
text-align: left;
vertical-align:middle;
}
.ClassTB37_TD2 img{
text-align: left;
vertical-align:middle;
}
.ClassK37{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box838{
margin-top:0px;
margin-bottom:30px;
width: 700px;
clear: both;
display:flex;
justify-content:center;
}
.ClassK38{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box739{
margin-top:0px;
margin-bottom:30px;
width: 700px;
float: left;
clear: both;
display:inline;
}
.ClassK39{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box3140{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK40{
margin-top:0px !important;
margin-bottom:30px !important;
}
.QABox141{
width: 700px;
box-sizing: border-box;
clear: both;
border:1px solid #cccccc;
padding:15px;
margin-top:0px;
margin-bottom:30px;
float: left;
}
.QABox141 td{
border-width: 0px;
border-collapse:collapse;
padding:0px;
}
.QAClassTB411{
font-size:1.8rem;
font-weight:bold;
}
.QAClassTB412{
font-size:1.4rem;
}
.ClassK41{
margin-top:0px !important;
margin-bottom:30px !important;
}
.QABox142{
width: 700px;
box-sizing: border-box;
clear: both;
border:1px solid #cccccc;
padding:15px;
margin-top:0px;
margin-bottom:30px;
float: left;
}
.QABox142 td{
border-width: 0px;
border-collapse:collapse;
padding:0px;
}
.QAClassTB421{
font-size:1.8rem;
font-weight:bold;
}
.QAClassTB422{
font-size:1.4rem;
}
.ClassK42{
margin-top:0px !important;
margin-bottom:30px !important;
}
.QABox143{
width: 700px;
box-sizing: border-box;
clear: both;
border:1px solid #cccccc;
padding:15px;
margin-top:0px;
margin-bottom:30px;
float: left;
}
.QABox143 td{
border-width: 0px;
border-collapse:collapse;
padding:0px;
}
.QAClassTB431{
font-size:1.8rem;
font-weight:bold;
}
.QAClassTB432{
font-size:1.4rem;
}
.ClassK43{
margin-top:0px !important;
margin-bottom:30px !important;
}
.QABox144{
width: 700px;
box-sizing: border-box;
clear: both;
border:1px solid #cccccc;
padding:15px;
margin-top:0px;
margin-bottom:30px;
float: left;
}
.QABox144 td{
border-width: 0px;
border-collapse:collapse;
padding:0px;
}
.QAClassTB441{
font-size:1.8rem;
font-weight:bold;
}
.QAClassTB442{
font-size:1.4rem;
}
.ClassK44{
margin-top:0px !important;
margin-bottom:30px !important;
}
.QABox145{
width: 700px;
box-sizing: border-box;
clear: both;
border:1px solid #cccccc;
padding:15px;
margin-top:0px;
margin-bottom:30px;
float: left;
}
.QABox145 td{
border-width: 0px;
border-collapse:collapse;
padding:0px;
}
.QAClassTB451{
font-size:1.8rem;
font-weight:bold;
}
.QAClassTB452{
font-size:1.4rem;
}
.ClassK45{
margin-top:0px !important;
margin-bottom:30px !important;
}
.QABox146{
width: 700px;
box-sizing: border-box;
clear: both;
border:1px solid #cccccc;
padding:15px;
margin-top:0px;
margin-bottom:30px;
float: left;
}
.QABox146 td{
border-width: 0px;
border-collapse:collapse;
padding:0px;
}
.QAClassTB461{
font-size:1.8rem;
font-weight:bold;
}
.QAClassTB462{
font-size:1.4rem;
}
.ClassK46{
margin-top:0px !important;
margin-bottom:30px !important;
}
.QABox147{
width: 700px;
box-sizing: border-box;
clear: both;
border:1px solid #cccccc;
padding:15px;
margin-top:0px;
margin-bottom:30px;
float: left;
}
.QABox147 td{
border-width: 0px;
border-collapse:collapse;
padding:0px;
}
.QAClassTB471{
font-size:1.8rem;
font-weight:bold;
}
.QAClassTB472{
font-size:1.4rem;
}
.ClassK47{
margin-top:0px !important;
margin-bottom:30px !important;
}
.QABox148{
width: 700px;
box-sizing: border-box;
clear: both;
border:1px solid #cccccc;
padding:15px;
margin-top:0px;
margin-bottom:30px;
float: left;
}
.QABox148 td{
border-width: 0px;
border-collapse:collapse;
padding:0px;
}
.QAClassTB481{
font-size:1.8rem;
font-weight:bold;
}
.QAClassTB482{
font-size:1.4rem;
}
.ClassK48{
margin-top:0px !important;
margin-bottom:30px !important;
}
.QABox149{
width: 700px;
box-sizing: border-box;
clear: both;
border:1px solid #cccccc;
padding:15px;
margin-top:0px;
margin-bottom:30px;
float: left;
}
.QABox149 td{
border-width: 0px;
border-collapse:collapse;
padding:0px;
}
.QAClassTB491{
font-size:1.8rem;
font-weight:bold;
}
.QAClassTB492{
font-size:1.4rem;
}
.ClassK49{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box3150{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK50{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box1051{
margin-top:0px;
margin-bottom:30px;
width: 700px;
float: left;
clear: both;
display:inline;
}
.ClassK51{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box752{
margin-top:0px;
margin-bottom:30px;
width: 700px;
float: left;
clear: both;
display:inline;
}
.ClassK52{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box853{
margin-top:0px;
margin-bottom:30px;
width: 700px;
clear: both;
display:flex;
justify-content:center;
}
.ClassK53{
margin-top:0px !important;
margin-bottom:30px !important;
}
.IdIMG1_1{
text-align:center;

}
.IdIMG1_1 img{
margin: 0 auto;

}
.IdIMG1_2{
text-align:center;

}
.IdIMG1_2 img{
margin: 0 auto;

}
.IdIMG1_5{
text-align:center;

}
.IdIMG1_5 img{
margin: 0 auto;

}
.IdIMG1_8{
text-align:center;

}
.IdIMG1_8 img{
margin: 0 auto;

}
.IdIMG2_8{
text-align:center;

}
.IdIMG2_8 img{
margin: 0 auto;

}
.IdIMG1_9{
text-align:center;

}
.IdIMG1_9 img{
margin: 0 auto;

}
div.IdCOM1_14{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_14  img{
text-align:left;
}
div.IdCOM2_14{
text-align:center;
}
div.IdCOM2_14  img{
text-align:center;
margin: 0 auto;
}
div.IdCOM1_15{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_15  img{
text-align:left;
}
div.IdCOM1_16{
text-align:center;
}
div.IdCOM1_16  img{
text-align:center;
margin: 0 auto;
}
div.IdCOM2_16{
text-align:center;
}
div.IdCOM2_16  img{
text-align:center;
margin: 0 auto;
}
div.IdCOM1_17{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_17  img{
text-align:left;
}
div.IdCOM1_18{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_18  img{
text-align:left;
}
div.IdCOM2_18{
text-align:center;
}
div.IdCOM2_18  img{
text-align:center;
margin: 0 auto;
}
div.IdCOM1_19{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_19  img{
text-align:left;
}
div.IdCOM1_20{
text-align:center;
}
div.IdCOM1_20  img{
text-align:center;
margin: 0 auto;
}
div.IdCOM2_20{
text-align:center;
}
div.IdCOM2_20  img{
text-align:center;
margin: 0 auto;
}
div.IdCOM1_21{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_21  img{
text-align:left;
}
div.IdCOM1_22{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_22  img{
text-align:left;
}
div.IdCOM2_22{
text-align:center;
}
div.IdCOM2_22  img{
text-align:center;
margin: 0 auto;
}
div.IdCOM1_23{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_23  img{
text-align:left;
}
div.IdCOM1_24{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_24  img{
text-align:left;
}
div.IdCOM2_24{
text-align:center;
}
div.IdCOM2_24  img{
text-align:center;
margin: 0 auto;
}
div.IdCOM1_25{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_25  img{
text-align:left;
}
div.IdCOM1_26{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_26  img{
text-align:left;
}
div.IdCOM2_26{
text-align:center;
}
div.IdCOM2_26  img{
text-align:center;
margin: 0 auto;
}
.IdIMG1_28{
text-align:center;

}
.IdIMG1_28 img{
margin: 0 auto;

}
.IdIMG1_29{
text-align:center;

}
.IdIMG1_29 img{
margin: 0 auto;

}
.IdIMG1_30{
text-align:center;

}
.IdIMG1_30 img{
margin: 0 auto;

}
div.IdCOM1_33{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_33  img{
text-align:left;
}
div.IdCOM1_34{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_34  img{
text-align:left;
}
.IdIMG1_38{
text-align:center;

}
.IdIMG1_38 img{
margin: 0 auto;

}
.IdIMG2_38{
text-align:center;

}
.IdIMG2_38 img{
margin: 0 auto;

}
.IdIMG1_39{
text-align:center;

}
.IdIMG1_39 img{
margin: 0 auto;

}
div.IdCOM1_51{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_51  img{
text-align:left;
}
.IdIMG1_52{
text-align:center;

}
.IdIMG1_52 img{
margin: 0 auto;

}
.IdIMG1_53{
text-align:center;

}
.IdIMG1_53 img{
margin: 0 auto;

}
.IdIMG2_53{
text-align:center;

}
.IdIMG2_53 img{
margin: 0 auto;

}
